Subject: CND-EP Weekly Posting, July 15, 1990

From: Bo Xiong <yawei>
Date: Sun, 15 Jul 90 22:23:44 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
                                 July 15, 1990
 
---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. China Protests over Students Extensions (in Canada)..................55

2. Sending Money to Mainland China: A Story for Fun.....................74
--------------------------------------------------------------------------
Editor's note: CND-EP (normally broadcast weekly or biweekly), is a supplement
from:          to daily CND-General and it has basically no overlap with CND-
Bo Xiong       General.  To receive comprehensive China-related news, please
               subscribe to CND-G from the addresses at the end of this news.

1. China Protests over Students Extensions (in Canada)
===================================================================(55 lines)
Provided by CND Canada editor Run-Ping Qi <[email-masked]>
Source:  The UBYSSEY, July 12 1990, By Tyrone Newhook

OTTAWA (CUP) --- China is threatening to  bar  Chinese  stu-
dents  from  coming to Canada unless the Canadian government
stops allowing those studying here to stay on indefinitely.

"China is a developing country and  the  Chinese  government
spends  a  lot  of money to send students abroad," said Zhao
Zhenyu, an official from China's  Toronto  consulate,  China
wants them to "go back to serve their own country," he said.
If Canada doesn't stop  "encouraging"  Chinese  citizens  to
stay  in  Canada,  Zhao  said  China  will first temporarily
reduce the number of students coming and, if Canada's policy
doesn't  change,  will eventually forbid studying here alto-
gether.

Last June, days after the massacre of pro-democracy  demons-
trators  at Beijing's Tiananmen Square, Immigration Minister
Barbara McDougall announced that Chinese citizens in  Canada
"need  have  no fear that they will be asked to leave Canada
as long as the situation in China  remains  threatening  for
them."  Since then, the federal government has given Chinese
citizens in Canada several options permitting them permanent
residence.   They  may  retain  their status as students and
have their visas extended. Or they can apply  for  permanent
residence  under humanitarian guidelines, apply for an immi-
grant visa or make a refugee claim.  More than 8700  Chinese
citizens --- many of them students --- have applied for per-
manent residency since  the  Tiananmen  massacre.   Canada's
policy  also states that "students who have had their finan-
cial assistance cut off can obtain work permits and they are
eligible for assistance through the Canada Assistance Plan."

External Affairs official Robert Peck disagreed with China's
interpretation  of  Canada's policy.  "The Canada government
hopes every student will go back to China with new knowledge
but  if  they choose not to go back, it's their own choice,"
Peck said. "That's a right any individual has if they're  in
Canada and they can't take that right away.  "We're aware of
the Chinese government's concerns but our policy remains un-
changed," Peck added.

Xiaogang Tian, first-secretary of education at  the  Chinese
embassy  in  Ottawa,  said  the Canadian government does not
understand the situation in China.  "(Students) are not per-
secuted  back  home," Xiaogang said.  Zhao echoed that view:
"We don't blame them for what happened. The incident  was  a
manipulation by a small group of people."

The Canadian Federation of Students  supports  the  Canadian
government's policy towards Chinese citizens in Canada, said
CFS official Catherine Louli.  "There should  be  no  condi-
tions  to  study  overseas,"  she  said. "(Canada) is simply
recognizing that opinion."
=============================================================================

2. Sending Money to Mainland China: A Story for Fun
===================================================================(74 lines)
(Edited by CND-Canada editor Bo Chi <[email-masked]>
From: [email-masked] (Jining Han)
source: soc.culture.china
Date: 15 Jul 90

A  relative  of  mine,  attracted  by the great building of China
Industrial  and  Commercial Bank, went there with  a check of  US
$100 to cash it, and here is the story that happened to him:

Receptionist  (excitedly to teller B):  Xiao Xu, here comes busi-
ness! Teller B: Good.  (Then Teller B went through the paper work
with my relative, and said) You wait here, I will be right back.

(Teller B was back after quite a while)

Teller  B  (to  my relative): Everything is OK now.  We will give
you $56 worth of RMB.

My Relative:  What? $56 only?  What happens to the other $46.

Teller  B:  Comrade,  this  is  a complicated transaction, and we
charge 46% for the handling fee.

My Relative (absolutely stunned): Comrade, do you mean 4.6%?

Teller  B:  Hey, you are not deaf, arn't you?  I said 46%. That's
why we are giving you $54 worth.

My  Relative:  What kind of policy is this?  Can you show me some
document?

Teller  B:  Oh?  You want document? I guess that's all right. (He
left  for a while and came back with a good load of "documents".)
Here,  read  for  yourself.  These are documents and letters from
American Chemical Bank. Everything is clearly written down here.

(My  poor relative happens to be a Chinese whose English can help
him  understand  "Long live Chairman Mao" and "Long live the Com-
munist  Party" without any problem, and for the first time in his
life  he  realized  that English can be useful not only for young
people  who  want  to  go abroad.  He guttily refused to read the
"documents"  and  refused  to take the RMB.  Instead, he told the
teller  he would come another time to pick it up.  So he left and
went  to  Bank  of  China for information.  People at the Bank of
China  told  him that he was virtually robbed, because they them-
selves  charge  only something a little over 2%.  So my relative,
equiped  with  this info, revisited The Industrial and Commercial
Bank.)

My  relative:  Comrade,  I  have asked about the whole thing, and
your handling charge is absolutely ridiculous.

Teller B: Where did you ask.

My relative: Bank of China.

Teller B:  That's not our bank.

(I  don't know every detail of the negotiation, but neither party
wanted  to  give  up.   Finally, the Teller agreed to talk to his
superior to see whether they could do anything about it, and came
back  with  a  BIG  favor, a %50 percent discount on the handling
fee,i.e., 20%.  Still, my relative was not satisfied and left the
bank  without taking a single penny.  The checked was cashed from
my  account  just  before  I  contacted my bank [who said Chinese
government  is  inefficient?]  so  there was not way that I could
cancel  it.  I wrote a letter to the Bank's manager 3 months ago,
but have not heard of anything yet)

The  above is a very faithful English representation of an actual
happening,  and  I  hope  you  enjoy the little drama even if you
don't take the warning too seriously.

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  Last CND-EP weekly news package sent out on July 6, 1990                 |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]               |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+